← Classificacions

Scotland

Women's National League

#EquipPWDLPDBPPtsForma
1West of Scotland FC5401+200521WLWWW
2Wigtownshire RFC5401+62521WWWWL
3Greenock Wanderers RFC5302+175315WWWLL
4Highland RFC4202-59210LLWW
5Dundee Valkyries5005-22511LLLLL
6Ayr RFC4103-15310LLLW

Font: Scottish Rugby · consultat 14 d’oct., 16:52 · Forma: els cinc últims resultats que tenim, el més recent a la dreta.

Partits i resultats →

Cada taula és la classificació publicada per la mateixa lliga, amb els seus bonus, sancions i desempats. BP surt on la lliga el publica; a la resta ja és dins de Pts.